## mx-greybird-themes 1.2mx150+2

=== debian/changelog ===
mx-greybird-themes (1.2mx150+2) mx; urgency=medium

  * Add missing custom colors.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 05 Mar 2016 10:13:55 -0800

mx-greybird-themes (1.2mx150+1) mx; urgency=medium

  * Cherry-pick changes from upstream's murrine-themes to fix GTK3 bugs.
  * Add dependency on gtk2-engines-murrine.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 03 Mar 2016 12:05:29 -0800

mx-greybird-themes (1.1mx150+2) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 06 Nov 2015 13:18:20 -0800

mx-greybird-themes (1.1mx150+1) mx; urgency=low

  * Initial release

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 16 Oct 2015 09:39:04 -0400
