=== debian/control ===
Source: mx-greybird-themes
Section: unknown
Priority: gnome
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: Kent Mathern <maintainer@mepiscommunity.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: mx-greybird-themes
Architecture: all
Depends: gtk2-engines-murrine
Description: Greybird themes for MX Linux
