## mx-greybird-themes 16.10mx16

=== debian/changelog ===
mx-greybird-themes (16.10mx16) mx; urgency=low

  * added modified greybird theme for mx16 default light theme

 -- dolphinoracle <dolphinoracle@gmail.com>  Thu, 20 Oct 2016 11:36:04 -0400
