=== debian/control ===
Source: mx-greybird-themes
Section: unknown
Priority: extra
Maintainer: Kent Mathern <maintainer@mepiscommunity.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: mx-greybird-themes
Architecture: all
Depends: ${misc:Depends}
Description: Greybird themes for MX Linux
