## mx-greybird-themes 17.10.1mx17

=== debian/changelog ===
mx-greybird-themes (17.10.1mx17) mx; urgency=medium

  * Update whiskerrc theme file.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 15 Oct 2017 20:14:01 -0700

mx-greybird-themes (17.10mx17) mx; urgency=medium

  * Add Greybird-accessibility-mx17, Greybird-compact-mx17, and
    Greybird-bright-mx17 styles.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 15 Oct 2017 17:44:13 -0700

mx-greybird-themes (17.09mx17) mx; urgency=medium

  * Add Greybird-mx17 theme, remove older themes.
  * Update debian/copyright.
  * Clean up rules file.
  * Bump up to debhelper 9 compat.
  * Put in gnome section like most GTK themes.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 18 Sep 2017 19:26:45 -0700
