## mx-greybird-themes 19.07mx19

=== debian/changelog ===
mx-greybird-themes (19.07mx19) mx; urgency=medium

  * update for buster
  * added whisker.css file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 28 Jul 2019 15:59:47 -0400
