=== debian/control ===
Source: mx-greybird-themes
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8

Package: mx-greybird-themes
Section: gnome
Architecture: all
Depends: ${misc:Depends}
Description: Greybird themes for MX Linux
 Provides Greybird XFCE window style and borders.
