## mx-greybird-themes 19.08mx19

=== debian/changelog ===
mx-greybird-themes (19.08mx19) mx; urgency=medium

  * revised panel and whisker (asqwerth) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 12 Aug 2019 20:19:17 -0400
