## mx-greybird-themes 19.09

=== debian/changelog ===
mx-greybird-themes (19.09) mx; urgency=medium

  * revise gtk2 panel color 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 18 Sep 2019 19:49:26 -0400
