## mx-greybird-themes 20.02

=== debian/changelog ===
mx-greybird-themes (20.02) mx; urgency=medium

  * added arc-dark-thick window border and greybird thick border

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 05 Feb 2020 20:21:14 -0500
