## mx-greybird-themes 20.05.01

=== debian/changelog ===
mx-greybird-themes (20.05.01) mx; urgency=medium

  * remove transparency from default panel color 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 03 May 2020 10:34:45 -0400
