## mx-greybird-themes 20.12.01

=== debian/changelog ===
mx-greybird-themes (20.12.01) mx; urgency=medium

  * set gtk2 panel color to same as gtk3 panel (orage clock "fix") 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 09 May 2020 11:11:56 -0400
