=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: mx-greybird-themes
 Section: gnome
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
+Maintainer: Dolphin Oracle<dolphinoracle@gmail.com>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.8
